/* CSS Document */
.main-wrap{text-align:center; margin:0; padding:0;}

#slide-box {
	 WIDTH: 252px; POSITION: relative; HEIGHT: 150px; text-align:left; margin:0px 20px 0 20px ; padding:0;
}
#slide-box .corner {
	CLEAR: both; BORDER-TOP: #CCC 0px solid; DISPLAY: block; MARGIN: 0px 1px; OVERFLOW: hidden; HEIGHT: 0px;
}
#slide-box .slide-content {
	BACKGROUND: #CCC
}
#slide-box .ks-switchable-triggers A {
	DISPLAY: block; Z-INDEX: 99; WIDTH: 15px; COLOR: #333; POSITION: absolute; TOP: 70px; HEIGHT: 20px; TEXT-DECORATION: none
}
#slide-box .ks-switchable-triggers SPAN {
	DISPLAY: block; BACKGROUND: #CCC; FONT: 20 23px/27px arial; WIDTH: 15px; CURSOR: pointer; HEIGHT: 20px; TEXT-ALIGN: center
}
#slide-box .ks-switchable-triggers .corner {
	BORDER-LEFT-COLOR: #F3F3F3; BORDER-BOTTOM-COLOR: #F3F3F3; BORDER-TOP-COLOR: #F3F3F3; BORDER-RIGHT-COLOR: #F3F3F3
}
#slide-box .ks-switchable-triggers .prev {
	LEFT: -10px
}
#slide-box .ks-switchable-triggers .next {
	RIGHT: -10px
}
#slide-box .ks-switchable-triggers A:hover {
	COLOR: #f43d1e
}
#slide-box .ks-switchable-triggers A:hover SPAN {
	COLOR: #f43d1e
}
#slide-box .slide-content {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#slide-box .wrap {
	OVERFLOW: hidden; WIDTH: 250px; HEIGHT: 150px
}
#slide-box UL {
	WIDTH: 10000px;margin:0;padding:0;border:0;
}
#slide-box LI {
	FLOAT: left; WIDTH: 250px; HEIGHT: 150px
}
#slide-box LI IMG {
	WIDTH: 250px; HEIGHT: 150px
}
